/*
 * Theme Name: InTherapy astra-child theme
 * Template: astra
 * Version: 1.0.0
 */

:root {
    --block-color: #f5fbf1;
    --border-radius-blokov: 24px;
    /*#1b9c85*/
}

.site-header {
    box-shadow: var(--wp--preset--shadow--natural);
}

.ast-logo-title-inline .site-logo-img {
    padding-right: 0.4em;
}

.info_block {
    margin-bottom: 20px;
    padding: 20px;
    border-radius: var(--border-radius-blokov);
    background: var(--block-color);
    box-shadow: 0 4px 24px 0 rgba(47, 67, 35, 0.1);
}

.verhniy_block {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.foto_psiholog{
    max-width: 400px;
    margin: 1em 0;
}

.foto_psiholog img {
    border-radius: var(--border-radius-blokov);
}

.status_stroka {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    font-size: 1.1em;
}

#karta {
    margin-bottom: 20px;
    height: 30rem;
    border-radius: var(--border-radius-blokov)
}
.ymaps-2-1-79-inner-panes, .ymaps-2-1-79-events-pane {
    border-radius: var(--border-radius-blokov);
}

/* стиль отображения блоков в поиске и на блоге */
.ast-blog-layout-4-grid .ast-article-inner {
    border-radius: var(--border-radius-blokov);
    box-shadow: var(--wp--preset--shadow--natural);
}

.ast-article-post.remove-featured-img-padding .blog-layout-4 .post-content .ast-blog-featured-section .post-thumb-img-content {
    border-radius: var(--border-radius-blokov) var(--border-radius-blokov) 0 0;
}

.ast-article-post .post-thumb-img-content img {
    aspect-ratio: 3 / 4;
    object-fit: cover;
    /* object-position: top center; */
    height: auto;
}